{
  "_id": "TraitDemCornes0027",
  "_key": "!items!TraitDemCornes0027",
  "name": "Corne(s)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 270000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué est doté d'une corne (ou d'une paire de cornes) avec laquelle il peut se battre.</p><p><strong>Effet :</strong> Dégâts des cornes : 1d6+3.</p>"
  }
}